@charset "utf-8";
/* ASUKA KIRARA SPECIAL PAGE */
body *{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img{
	vertical-align:bottom;
}

/* #sp-main -------------------- */
#sp-main{
	background:url(images/bg_pages.jpg) no-repeat top center;
	min-width:960px;
	height:auto;
	color:#666;
}
/* #sp-nav -------------------- */
#sp-nav{
	height:74px;
	background:url(images/bg_nav.png) repeat-x 0 0;
}
#sp-nav .wrap-nav{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#sp-nav .wrap-nav > h1{
	width:340px;
	height:auto;
	padding-top:22px;
	margin-bottom:2px;
	float:left;
}
#sp-nav .wrap-nav > p{
	width:340px;
	clear: both;
}
#sp-nav .wrap-nav > p a{
	color:#666;
}
#sp-nav .wrap-nav > ul{
	float:right;
	padding-top:22px;
}
#sp-nav .wrap-nav > ul li{
	float:left;
	padding:2px 8px 0;
	border-left: 1px dotted #333;
	position:relative;
}
#sp-nav .wrap-nav > ul li.update span{
	display:block;
	width:46px;
	height: 22px;
	background:url(images/ico_update.png) no-repeat 0 0;
	position:absolute;
	top:-22px;
}
#sp-nav .wrap-nav > ul li.pickup span{
	display:block;
	width:44px;
	height: 22px;
	background:url(images/ico_pickup.png) no-repeat 0 0;
	position:absolute;
	top:-22px;
}

/* #sp-head -------------------- */
#sp-head{
	width:960px;
	height:460px;
	margin:0 auto;
	position:relative;
}
#sp-head > h2{
	position:absolute;
	top:110px;
	right:0px
}
#sp-head > p.tx-subcatch{
	position:absolute;
	top:320px;
	right:65px;
}
/* #contents -------------------- */
#contents{
	width:960px;
	height:auto;
	margin:0 auto;
}
#contents a{
	color:#6ebf30;
	text-decoration: none;
}
#contents a:hover{
	color:#04b100;
	text-decoration:underline;
}
/* .sect -------------------- */
.sect{
	width:960px;
	padding:30px 30px;
	height:auto;
	background:url(images/bg_sect.png) repeat 0 0;
	-webkit-box-shadow: 0 0 4px #ccc;
	box-shadow:0 0 4px #ccc;
	margin:0 -30px;
	position:relative;
}
html>/**/body .sect{
	border:1px solid #ddd;
}
.sect h3[class^="hd-sect"]{
	border-bottom:1px solid #87cc52;
	height:45px;
	overflow:hidden;
	margin-bottom:30px;
}
.sect h3[class^="hd-sect"] > span.tx-caption{
	font-weight:normal;
	vertical-align:bottom;
}
.sect h3[class^="hd-sect"] > span.tx-title{
	height:40px;
	display: inline-block;
	text-indent:-9999px;
	background:url(images/hd_sect.png) no-repeat;
}
.sect h3.hd-sect01 > span.tx-title{
	background-position:0 0;
	width:164px;
}
.sect h3.hd-sect02 > span.tx-title{
	background-position:0 -60px;
	width:340px;
}
.sect h3.hd-sect03 > span.tx-title{
	background-position:0 -120px;
	width:150px;
}
.sect h3.hd-sect04 > span.tx-title{
	background-position:0 -180px;
	width:250px;
}
.sect h3.hd-sect05 > span.tx-title{
	background-position:0 -240px;
	width:320px;
}
.sect h3.hd-sect06 > span.tx-title{
	background-position:0 -300px;
	width:250px;
}
/* .bx-sect- -------------------- */
div[class^="bx-sect-"]{
	font-size:1.416667em;
	overflow:hidden;
}
/* .bx-sect-profile -------------------- */
.bx-sect-profile img.img-profile{
	float:left;
	margin-right:50px;
}
.bx-sect-profile dl{
	overflow:hidden;
}
.bx-sect-profile dl dt{
	width:110px;
	float:left;
}
.bx-sect-profile dl dd:before{
	content:"：";
	margin-right:10px;
}
.bx-sect-profile dl dd{
	margin-bottom:8px;
}
.bx-sect-profile dl dd span.tx-alphabet{
	font-size:0.7647em;
}
.bx-sect-profile ul{
	margin-top:10px;
	overflow:hidden;
}
.bx-sect-profile ul li{
	float:left;
	margin-right:15px;
}
.bx-sect-profile ul li a:hover >img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:0.8;
}
/* .bx-sect-photo -------------------- */
.bx-sect-photo p{ margin-bottom:20px; }
img.ico-new{
	vertical-align: middle;
	margin:-4px 0 0 10px;
}
/* #slides -------------------- */
#slides{
	display: none;
	width:520px;
	margin:10px auto 0;
	position:relative;
}
#slides .slidesjs-pagination .active {
	color:red;
}
#slides a.slidesjs-navigation{
	width:46px;
	height:90px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
#slides a.slidesjs-previous{
	position:absolute;
	left:-78px;
	top:355px;
	background:url(images/arr_left.png) no-repeat 0 0;
}
#slides a.slidesjs-next{
	position:absolute;
	right:-78px;
	top:355px;
	background:url(images/arr_right.png) no-repeat 0 0;
}
#slides ul.slidesjs-pagination{
	overflow:hidden;
	margin:25px auto 0;
	width:100px;
}
#slides ul.slidesjs-pagination li{
	float:left;
}
#slides ul.slidesjs-pagination li a{
	width:10px;
	height:10px;
	margin:0 5px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background: url(images/ico_status.png) no-repeat 0 0;
}
#slides ul.slidesjs-pagination li a.active,
#slides ul.slidesjs-pagination li a:hover{
	background-position:0 -20px;
}

/* .bx-sect-movie -------------------- */
.bx-sect-movie > #my-video{
	margin:0 200px 20px;
}
.bx-sect-movie > [id*="_video_"]{
	margin:0 auto 30px;
}
.vjs-default-skin { color: #ffffff; }
.bx-sect-movie > [id*="_video_"] .vjs-big-play-button{
	width:8em;
	margin:-4em 0 0 -4em;
	top:50%;
	left:50%;
}
.bx-sect-movie > [id*="_video_"] .vjs-play-progress,
.bx-sect-movie > [id*="_video_"] .vjs-volume-level { background-color: #4dbffd }
.bx-sect-movie > [id*="_video_"] .vjs-control-bar,
.bx-sect-movie > [id*="_video_"] .vjs-big-play-button { background: rgba(255,255,255,0.7) }
.bx-sect-movie > [id*="_video_"] .vjs-slider { background: rgba(255,255,255,0.15) }
.bx-sect-movie > [id*="_video_"] .vjs-control-bar { font-size: 70% }
.bx-sect-movie p.tx-notice{
	font-size:0.764706em;
	text-align:center;
}
.bx-sect-movie p{
	font-weight:normal;
	margin:0 0 10px;
	padding-top:4px;
}
.bx-sect-movie p > span{
	margin-right:1em;
	font-size:18px;
}
.bx-sect-movie p > span.ttl-movie img{
	vertical-align:top;
	margin-top:2px;
}
/* .campaign-list -------------------- */
.campaign-list{
	padding: 0 0 25px 0;
}
.campaign-list li{
	font-size:17px;
	line-height: 1.8em;
	padding: 0 0 0 25px;
	background: transparent url(images/green_arrow.gif) left center no-repeat;
}
.campaign-list li img{
	vertical-align: middle;
	margin: -4px 0 0 10px;
}
/* .bx-sect-vision -------------------- */
.bx-sect-vision{
	border-width: 1px 0 0 0;
	border-color: #87cc52;
	border-style: solid;
	padding-top: 35px;
	padding-bottom: 35px;
	background: transparent url(images/img-vision.jpg) right 93px no-repeat;
}
.bx-sect-vision h4{
	font-size:1.38em;
	font-weight:normal;
	margin-bottom:20px;
}
.bx-sect-vision h4 a{
	pointer-events:none;
	cursor:default;
}
.bx-sect-vision p{
	min-height: 160px;  
}
.bx-sect-vision .subtex{
	font-size: 0.8em;
}
.bx-sect-vision h5{
	margin: 0 0 10px 0;
}
.bx-sect-vision .vision-movie-1{
	float: left;
	width: 460px;
}
.bx-sect-vision .vision-movie-2{
	float: right;
	width: 460px;
}
.bx-sect-vision .tx-notice{
	clear: both;
	display: block;
	padding: 20px 0 0;
	font-size: 0.82353em;
}
.bx-sect-vision .vjs-big-play-button{
	width:8em;
	margin:-4em 0 0 -4em;
	top:50%;
	left:50%;
}
.bx-sect-vision .vjs-play-progress,
.bx-sect-vision .vjs-volume-level { background-color: #4dbffd }
.bx-sect-vision .vjs-control-bar,
.bx-sect-vision .vjs-big-play-button { background: rgba(255,255,255,0.7) }
.bx-sect-vision .vjs-slider { background: rgba(255,255,255,0.15) }
.bx-sect-vision .vjs-control-bar { font-size: 70% }
/* .bx-sect-truck -------------------- */
.bx-sect-truck{
	border-width: 1px 0 0 0;
	border-color: #87cc52;
	border-style: solid;
	padding-top: 35px;
	padding-bottom: 35px;
}
.bx-sect-truck > img{
	float: right;
	display: block;
}
.bx-sect-truck h4{
	font-size:1.41176em;
	font-weight:normal;
	margin-bottom:20px;
}
.bx-sect-truck h4 a{
	pointer-events:none;
	cursor:default;
}
/* .bx-sect-paperfan -------------------- */
.bx-sect-paperfan{
	min-height: 505px;  
    height: auto !important;  
    height: 505px;
	border-width: 1px 0 0 0;
	border-color: #87cc52;
	border-style: solid;
	padding: 35px 250px 15px 0;
	background: transparent url(images/img_paperfan.jpg) right 35px no-repeat;
}
.bx-sect-paperfan > img{
	float: right;
	display: block;
}
.bx-sect-paperfan h4{
	font-size:1.41176em;
	font-weight:normal;
	margin-bottom:20px;
}
.bx-sect-paperfan h4 a{
	pointer-events:none;
	cursor:default;
}
.bx-sect-paperfan .left-column{
	width: 310px;
	float: left;
}
.bx-sect-paperfan .right-column{
	width: 400px;
	float: right;
}
.bx-sect-paperfan .column{
	padding-top: 20px;
}
.bx-sect-paperfan .column p{
	padding-bottom: 30px;
	font-size: 0.82353em;
}
.bx-sect-paperfan .caution{
	display: block;
	color: #e9424b;
	font-size: 0.82353em;
	margin: 5px 0 0;
}
/* .bx-sect-gentei -------------------- */
.bx-sect-gentei{
	border-width: 1px 0 0 0;
	border-color: #87cc52;
	border-style: solid;
	padding-top: 35px;
}
.bx-sect-gentei > img{
	float:left;
	display:block;
}
.bx-sect-gentei > div{
	float:left;
	width:400px;
	margin: 10px 0 0 30px;
}
.bx-sect-gentei h4{
	font-size:1.41176em;
	font-weight:normal;
	margin-bottom:20px;
}
.bx-sect-gentei dl{
	margin-bottom:20px;
}
/* .bx-sect-information -------------------- */
.bx-sect-information > a{
	float:left;
	display:block;
	height: auto;
}
.bx-sect-information > a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:0.8;
}
.bx-sect-information > div{
	width:620px;
	float:left;
	margin:0 0 25px 34px;
}
.bx-sect-information h4{
	font-weight:bold;
	font-size:1.17647em;
	margin-bottom:20px;
}
div[class^="bx-sect-"] p.tx-comment{
	font-size:0.88235em;
	margin-bottom:20px;
}
div[class^="bx-sect-"] dl.tx-detail >dt,
div[class^="bx-sect-"] dl.tx-detail >dd{
	font-size:0.82353em;
	line-height:1.86em;
}
div[class^="bx-sect-"] dl.tx-detail > dt{
	width:5em;
	float:left;
}
div[class^="bx-sect-"] dl.tx-detail > dd:before{
	content:"：";
}

div[class^="bx-sect-"] div ul{
	overflow:hidden;
	margin-top:25px;
}
.bx-sect-information div ul > li{
	float:left;
	margin-right:25px;
	margin-bottom:15px;
}
/* #btn-all-works -------------------- */
#btn-all-works{
	position: absolute;
	bottom:0;
	left:50%;
	margin-left:-80px;
	background-image:url(images/btn_all_works.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	display:block;
	width:160px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
#btn-all-works:hover{
	background-position:0 0;
}
#btn-all-works.opened{
	background-position:-170px 4px;
}
#btn-all-works.opened:hover{
	background-position:-170px 0;
}
/* #wrap-allworks -------------------- */
#wrap-allworks{
	margin:20px -30px 40px;
	padding-top:40px;
	background:url(images/hr_works.png) no-repeat 0 0;
	display:none;
}
#wrap-allworks > h3.hd-sect06{
	margin:0 30px 30px;
}
#wrap-allworks > .bx-sect-allworks{
	margin:0 30px;
}
.bx-sect-allworks ul{
	overflow:hidden;
}
.bx-sect-allworks ul li{
	width:162px;
	height:auto;
	float:left;
	margin-left:37px;
	background-position:1px 227px;
	background-repeat: no-repeat;
	font-size:0.76471em;
	line-height:1.6em;
}
.bx-sect-allworks ul li:first-child{
	margin-left:0;
}
.bx-sect-allworks ul li a > img{
	border:1px solid #ccc;
	margin-bottom:18px;
}
.bx-sect-allworks ul li a:hover > img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity:0.8;
	border-color:#04b100;
}
.bx-sect-allworks ul li a > span{
	font-weight:bold;
	line-height:1.3em;
}
.bx-sect-allworks ul li.day-130619{
	background-image:url(images/130619/bg_works.png);
}
.bx-sect-allworks ul li.day-130719{
	background-image:url(images/130719/bg_works.png);
}
.bx-sect-allworks ul li.day-130819{
	background-image:url(images/130819/bg_works.png);
}
.bx-sect-allworks ul li.day-131019{
	background-image:url(images/131019/bg_works.png);
}
.bx-sect-allworks ul li.day-131119{
	background-image:url(images/131119/bg_works.png);
}
.bx-sect-allworks ul li.day-131219{
	background-image:url(images/131219/bg_works.png);
}
.bx-sect-allworks ul li.day-140119{
	background-image:url(images/140119/bg_works.png);
}

/* #to-pageTop -------------------- */
#to-pageTop{
	margin:10px 0 30px;
}
#to-pageTop p{
	text-align:right;
}
#to-pageTop a{
	background:url(images/ico_page_top.png) no-repeat 0 2px;
	padding-left:20px;
	font-weight:bold;
	color:#6ebf30;
	text-decoration:none;
}
#to-pageTop a:hover{
	background-position:0 -18px;
	color:#04b100;
}

